#pragma once
#include <istream>
#include <rapidjson/document.h>
#include <rapidjson/rapidjson.h>
#include <rapidjson/stringbuffer.h>
#include <rapidjson/writer.h>


class SendHeartBeat
{
private:

public:
    SendHeartBeat(/* args */){}
    ~SendHeartBeat(){}
    void objectToJson(rapidjson::Writer<rapidjson::StringBuffer>& writer){
        writer.StartObject();
        writer.EndObject();
    }
    bool jsonToObject(const std::string& json){ 
        return true;
    }
};
